import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-e-training',
  templateUrl: './e-training.component.html',
  styleUrls: ['./e-training.component.css']
})
export class ETrainingComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
